@font-face {
                font-display: swap;
                font-family: 'Familjen Grotesk';
                font-style: normal;
                font-weight: 400;
                src:
		/* from https://fonts.gstatic.com/s/familjengrotesk/v10/Qw3LZR9ZHiDnImG6-NEMQ41wby8WRnYsfkunR_eGfMGJaSzo.woff2 */
		url('Familjen_Grotesk_400.woff2') format('woff2');
}


@font-face {
                font-display: swap;
                font-family: 'Familjen Grotesk';
                font-style: normal;
                font-weight: 700;
                src:
		/* from https://fonts.gstatic.com/s/familjengrotesk/v10/Qw3LZR9ZHiDnImG6-NEMQ41wby8WRnYsfkunR_eGfMFubizo.woff2 */
		url('Familjen_Grotesk_700.woff2') format('woff2');
}


@font-face {
                font-display: swap;
                font-family: 'Familjen Grotesk';
                font-style: normal;
                font-weight: 600;
                src:
		/* from https://fonts.gstatic.com/s/familjengrotesk/v10/Qw3LZR9ZHiDnImG6-NEMQ41wby8WRnYsfkunR_eGfMFXbizo.woff2 */
		url('Familjen_Grotesk_600.woff2') format('woff2');
}
